echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 8 psimg
if errorlevel 7 handy %1
if errorlevel 6 ladder
if errorlevel 5 bbff
if errorlevel 4 darkdes2 
go %1
:goodbye
piracy
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
